{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 3,
  "name": "slate/header-container-desktop",
  "parent": [
    "slate/header"
  ],
  "title": "Desktop Header",
  "category": "design",
  "description": "Slate header desktop",
  "supports": {
    "inserter": true
  },
  "textdomain": "slate-blocks",
  "attributes": {
    "uniqueID": {
      "type": "string",
      "default": "default-uniqueID"
    }
  }
}